\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 22 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
twentytwocantusnotes =     \relative c' {
%      \clef "petrucci-c1"
      %\clef "petrucci-g"
	\key f \major
	\time 2/2
	                   
	f1. g2 | a bes c bes4 a |   % 3
	g2 a bes a2. g4 f e d2 a'1  % 5
	g2 c2. bes4 | a g bes2. a4 a1 % 7
	g2 a\breve r1 |   % 9
	a g2 a2. g4 e f g2 a2.  % 11
	g4 a bes c a d2. c4 c1 bes2 |   % 13
	c c1 bes2 | a g a c |   % 15
	bes a1 g4 f | e2 f g a2.  % 17
	g4 f e d2 e | f g2. f4 f1  % 19
        e2 f c'1 bes2 a g |   % 21
	a c bes a1 g4 f e2 f |   % 23
	g a2. g4 f e | d2 e f g2.  % 25
	f4 f1 e2 | f\longa \endbar }
% expanding: tenornotes.ly
 twentytwotenornotes = {     \key f\major \clef "G_8" \relative c' {
      \time 2/2
	                   
	r1 f,1. g2 a bes |   % 3
	c bes4 a g2 c | a d2. c4 bes a |   % 5
	bes2 c f, f'2. e4 d c d c bes a |   % 7
	bes2 bes a1 | r2 d c d2.  % 9
	c4 a bes c2 f,4 g | a bes c a bes2 c |   % 11
	f, f' e d | f e d1 |   % 13
	c f1. e2 d c |   % 15
	d1. d2 | c a bes c |   % 17
	d2. c4 bes2 c | a bes2. a4 g f |   % 19
	g1 f | f'1. e2 |   % 21
	d c d1. d2 c a |   % 23
	bes c d2. c4 | bes2 c a bes2. % 25
	a4 g f g1 | f\longa \endbar
}}
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \twentytwocantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \twentytwotenornotes
	  }
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 2 = 110
    }
}
% Local Variables:
% coding: utf-8
% End:

