\version "2.12.3"
\include "bars.lyi"
\include "voicedefault.ly"
\include "header.lyi"
#(set-global-staff-size 22)
\header {
	    instrument = "Tenor"	    
}
\paper {   
  #(set-paper-size "letter")
  print-page-number = ##t
%  page-top-space = 0\mm
%  line-width = 17\cm
  top-margin = 15\mm
  bottom-margin = 10\mm
%  after-title-space = 2\mm
  tagline = ""
%  page-limit-inter-system-space = ##t
%  page-limit-inter-system-space-factor = 1.3
  ragged-last-bottom = ##t
  ragged-bottom = ##t
}
\score {
  <<
    \new MensuralStaff
    \relative c' {
%      \clef "petrucci-c3"
      \clef "G_8"
      \voicedefault
      \key f \major
      
      d2 d4 d | c2 a |   % 3
      bes g | a r4 d |   % 5
      d d c2 | a4 d4. e8 f d |   % 7
      e4 f4. e8 d2 c4 d8 e f g |   % 9
      a4 f e g | f g e2 |   % 11
      d1 | r4 a' a a |   % 13
      g2 e | f d |   % 15
      es!1 | d |   % 17
      c | r4 d d d |   % 19
      c2 a | bes2. a4 |   % 21
      f2 g | a d |   % 23
      d4 d c2 | bes a |   % 25
      g1 | r2 d' |   % 27
      d4 d c2 | a bes2.  % 29
      c4 d e | f g a a8 a |   % 31
      g4 e f4. e8 | d c bes4. a8 f g |   % 33
      a4 a' a a | g d2 f  % 35
      c2 es! bes4. c8 d2  % 37
      a4. bes8 c4 | g8 a bes c d4. d8 |   % 39
      c bes a g a4 a | g g' f d |   % 41
      f2 c | r4 g' f e |   % 43
      f2 c4 f4. e8 d c bes c d e |   % 45
      f4 bes,8 c d e f g | a4 d, a'2 |   % 47
      g f4. e8 | d4 c bes2 |   % 49
      a4 d d d | c d bes g |   % 51
      a2 r4 g4. f8 g a bes c d e |   % 53
      f2 e4 c2 bes8 a g a bes c |   % 55
      d e f g a4 f2 e4 d g2  % 57
      f4 g4. f8 | e4 d8 e f es! d c |   % 59
      bes a g a bes c d e | f g a f g f e d |   % 61
      e1 | d4 g g g |   % 63
      f2 d | e f |   % 65
      g e | d g2.  % 67
      f4 f2 | g4 g,4. a8 bes c |   % 69
      d4 f4. e8 d c | bes4 a g8 a bes c |   % 71
      d4 e f2 | g c, |   % 73
      d4 f2 e4 | d bes c2 |   % 75
      f,4. g8 a4 g4. f8 f'2 e4 |   % 77
      f2 r4 c2 d2 es!2  % 79
      f4 g es | f2 g |   % 81
      a d, | g4. f8 e2 |   % 83
      d g, | bes c |   % 85
      d4. c8 bes2 | a4 d d d |   % 87
      c2 a | bes g |   % 89
      a r4 d | d d c2 |   % 91
      a4 d4. e8 f d | e4 f4. e8 d2  % 93
      c4 d8 e f g | a4 f e g |   % 95
      f g e2 | d1 |   % 97
      r4 a' a a | g2 e |   % 99
      f d | es!1 |   % 101
      d | c |   % 103
      r4 d d d | c2 a |   % 105
      bes2. a4 | f2 g |   % 107
      a d | d4 d c2 |   % 109
      bes a | g\longa \endbar}
  >>
  \header { piece = "Lupacchino: 1" breakbefore = ##t 
	  }
  \layout {
	\context {\MensuralStaff 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
%		\override LigatureBracket #'padding = #1
	}

    indent = 0.0 \mm
%    system-count = #12
  }
}


\score {
  <<
    \new MensuralStaff
    \relative c' {
      \clef "petrucci-g"
      \voicedefault
      \key f \major
      \time 2/2 	                   
      
      g'1 f2 g2. f4 d e f2 bes,4 c |   % 3
      d e f d e2 f | d4 e f g a f g2.  % 5
      f4 e d e1 | d2 g1 f4 e |   % 7
      f2. e4 d2 e | c1 bes\breve  % 9
      r2 g' | g4 f e d e2 f |   % 11
      d d g f | g1 f2. e8 d |   % 13
      c2 d f g | e f2. e4 d c |   % 15
      bes c d e f d g1 f2 g d |   % 17
      g f e1 | d\longa \endbar}

>>
  \header { piece = "Lupacchino: 2" %breakbefore = ##t 
	  }
  \layout {
	\context {\MensuralStaff 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
%		\override LigatureBracket #'padding = #1
	}
    indent = 0.0 \mm
%    system-count = #3
  }
}

\score {
  <<
    \new MensuralStaff
    \relative c' {
      \voicedefault
      \clef "G_8"
      \key f \major    
      r1 | g1 |   % 3
      g2 bes2. c4 d e |   % 5
      f2 f4 es!2 es4 d2 |   % 7
      c bes4. c8 | d e f2 c2  % 9
      c4 d8 c bes a | g4 bes a2 |   % 11
      g r4 g | bes4. c8 d e f4.  % 13
      e8 c d es!2 | d a4. bes8 |   % 15
      c4 c d2 | c1 |   % 17
      r4 g bes4. a8 | g4 c4. d8 es! d |   % 19
      c bes c bes a g a2 g2 f4 |   % 21
      g2 d' | f4. e8 d4 c |   % 23
      f8 e d c bes a g4 | c4. bes8 a g a bes |   % 25
      c2. d4. e8 f4 es!2 |   % 27
      d g, | bes4. a8 g4 d'2  % 29
      d4 c2 | bes1 |   % 31
      r4 g2 bes4 | c d bes a4.  % 33
      bes8 c4. bes8 bes4 | c es!2 d  % 35
      c2 c4 | es!2 d4 c2  % 37
      bes4 a2 | g4 c c c |   % 39
      a2 g4. a8 | bes4. a8 g f g2  % 41
      c2 bes a4 c bes |   % 43
      g c2 g4 | f8 g a bes c4. a8 |   % 45
      d4. e8 f4. e8 | d c bes a g2 |   % 47
      c4. bes8 a g f4 | g4. a8 bes2 |   % 49
      c d | g,8 f g a bes a bes c |   % 51
      d4 bes2 es!4 | c2 bes4 g4.  % 53
      a8 bes g a4 g | a1 |   % 55
      g | r2 g1  % 57
      bes2. c4 d e |   % 59
      f2 f4 es!2 es4 d2 |   % 61
      c bes4. c8 | d e f2 c  % 63
      c4 d8 c bes a | g4 bes a2 |   % 65
      g r4 g | bes4. c8 d e f4.  % 67
      e8 c d es!2 | d a4. bes8 |   % 69
      c4 c d2 | c8 d e f g4 g, |   % 71
      c4. bes8 a2 | g r4 g |   % 73
      bes4. c8 d e f4. e8 c d es!2 |   % 75
      d a4. bes8 | c4 c d2 |   % 77
      c8 d e f g4 g, | c4. bes8 a2 |   % 79
      g\longa	\endbar }

  >>
  \header { piece = "Ioan Maria Tasso: 3" breakbefore = ##t }
  \layout {
	\context {\MensuralStaff 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
%		\override LigatureBracket #'padding = #1
	}
    indent = 0.0 \mm
%    system-count = #12
  }
}

\score {
  <<
    \new MensuralStaff
    \relative c {
%      \clef "petrucci-c4"
      \clef "G_8"
      \voicedefault
      \key c \major

      d'1 c2 bes! | a c bes! a |   % 3
      g4 e4. f8 g a b c d c a b c d | e c d c b a g f g f e d e2 |   % 5
      d r4 d'4. c8 b a g4 c2 a2 d d, a'4 |   % 7
      f bes!2 g c4 a d2 b2 e4 c f2 d2   % 9
      d,4 a' f2 bes! g4. a8 b c d4 g, bes! g a2 |   % 11
      d, r4 d e c c'2 | b4 a2 f4 g a d, d'2  % 13
      c4 f,8 g a b c a d4 g, a | bes!8 a g f g a bes c d2 c |   % 15
      bes! a g f | e4 a2 g4 d'2 e |   % 17
      d c b r4 e, | f d8 e f g a b c d e f e4 d2  % 19
      c8 b c2 d1 | c2. d4 a2 r4 a |   % 21
      bes!2 f4 g2 d4 e2 | d4 g a2 f4 d d'2 |   % 23
      c f e g | f c4. d8 e4. f8 g2 |   % 25
      g,4. a8 b c d2 d,4. e8 f g | a b c2 bes! d c2  % 27
      g2 a4 f g e2 | d4 d'2 c4 d8 c, f4 g a |   % 29
      bes!2. a2 g f4 | g2 a g4 c,2 d4 |   % 31
      e2 f g a | bes! a8 g f e d4 c r c |   % 33
      f g a c d b a f2 g4 a bes8 a g4 f g4. f8 |   % 35
      e4 d g2 a4 bes! a2 | d,4 d'2 e4. d8 c4 b2 |   % 37
      a r4 e g a4. g8 f4 | e4. d8 e2 d\longa \endbar}

>>
  \header { piece = "Lupacchino: 4" breakbefore = ##t }
  \layout {
	\context {\MensuralStaff 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
%		\override LigatureBracket #'padding = #1
	}
    indent = 0.0 \mm
%    system-count = #12
  }
}

\score {
  <<
    \new MensuralStaff
    \relative c {
%      \clef "petrucci-c4"
      \clef "G_8"
      \voicedefault
      \key c \major
      
      d1 f2 f4 f | g2 g a bes!4. a8 |   % 3
      g2 e f4 d2 d'2 b4 c2 r4 f,4. g8 a4 |   % 5
      g4. f8 e4 f g a f4. g8 | a4 c b2 a c |   % 7
      b a g f | e8 f g a b c d4. c8 c2 b4 |   % 9
      c4. b8 a4 f g a c2 | b4 c4. b8 a g f4 bes! a2 |   % 11
      g4 f g2 a4 c b a | d2 a4 c2 g4. a8 b c |   % 13
      d4 a c b a d2 c4 | f4. e8 d4 c d a d4. c8 |   % 15
      b4 a g d a'4. g8 f4 e | a d,2 g4 f4. e8 d4 c |   % 17
      d4. e8 f g a b c4 d a2 | r4 g2 f4 e2 d4 d'2  % 19
      c4 b2 a r4 d2 c4 b1 a2 |   % 21
      g4 d'2 c4 d d,4. e8 f g | a4 f g a e1 |   % 23
      f4. g8 a4. b8 c2 b4 a2 g8 f g2 a r4 e |   % 25
      f d e a2 g4 a2 | e r4 b' c a b e4.  % 27
      d8 c b a4 c b e2 d4 | e2 d c bes! |   % 29
      a g f4 g d8 e f g | a1 r4 a g a |   % 31
      f8 g a b c4 e,2 f4 g e | a2. g4 g2 a4 c2  % 33
      b8 a g4 e a2 f8 g a b | c4 d g, a bes! g bes2 |   % 35
      a g4 c2 a g4 | bes!2 a4 f' e d2 c4 |   % 37
      d2 d, f f4 f | g2 g a bes!4. a8 |   % 39
      g2 e f4 d2 d'2 b4 c2 d c4 d |   % 41
      g,4. a8 bes! a g f g f e d e2 | r d f f4 f |   % 43
      g2 g a bes!4. a8 | g2 e f4 d2 d'2  % 45
      b4 c2 d c4 d | g,4. a8 bes! a g f g f e d e2 |   % 47
      d\longa \endbar}

>>
  \header { piece = "Lupacchino: 5" breakbefore = ##t }
  \layout {
	\context {\MensuralStaff 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
%		\override LigatureBracket #'padding = #1
	}
    indent = 0.0 \mm
%    system-count = #12
  }
}

\score {
  <<
    \new MensuralStaff
    \relative c' {
%      \clef "petrucci-c3"
      \clef "G_8"
      \voicedefault
      \key c \major
      \time 2/2 	                   
      
      a2. b4 c2 d1 c4 b c2 d |   % 3
      b c2. b4 a g | f g a b c d e c |   % 5
      d c c b8 a b1 | a\breve  |   % 7
      r2 a c2. b4 | a2 bes! g1 |   % 9
      f2 f'2. e4 d c | d2. c4 a b c d |   % 11
      e2 c d2. e4 | f2 d1 c2 |   % 13
      d2. c4 a g a b | c2 d b1 |   % 15
      a r2 d | d a d2. e4 |   % 17
      f2 e d c | d1 c |   % 19
      r2 d d g, | d'2. e4 f2 d |   % 21
      e2. d4 c2 d | b c2. b4 a g |   % 23
      f g a b c d e2. d4 d1 c2 |   % 25
      d\longa \endbar}
>>
  \header { piece = "Lupacchino: 6" breakbefore = ##t }
  \layout {
	\context {\MensuralStaff 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
%		\override LigatureBracket #'padding = #1
	}
    indent = 0.0 \mm
%    system-count = #4
  }
}

\score {
  <<

    \new MensuralStaff
    \relative c' {
%      \clef "petrucci-c4"
      \clef "G_8"
      \voicedefault
      \key c \major
      
      r\breve | a2 a4 a d2 d |   % 3
      c b a a4 a | d2 b c b |   % 5
      a1 r4 d, d d | g2 g f e |   % 7
      d r4 g g g e c | f4. e8 d4 a'2 g4 f2 |   % 9
      d e c f | d4 f4. g8 a2 f4 g e |   % 11
      f g a f e2 r4 a | g g c4. d8 e4. d8 c b a4 |   % 13
      d b4. c8 d2 c4 b2 | g d' e4 a,2 c4 |   % 15
      b g2 c d e2 a,2 c4 b d2 b4 |   % 17
      e2 d4. c8 b4 a2 d4 | c d8 c b a b2 g4 c4. d8 |   % 19
      e4 f e2 d r4 d | a b c2 a4 c d e |   % 21
      b2 c d4 e2 a,2 d2 c4 b4. a8 g2 |   % 23
      d' d4 d a2 a | b c4 b2 c4 d2 |   % 25
      c1 r4 a d d | e d4. c8 b a g4 c2 d4 |   % 27
      a2 g4. a8 b4 d c2 | d c a4 c2 b8 a |   % 29
      b2 a1 r4 a | g e f8 g a b c4. d8 e2 |   % 31
      d c e d | c r4 a d4. c8 b2 |   % 33
      c g d'4 c2 g4 | a b2 c4 a2 c4 b |   % 35
      a c2 d e a,4 | c2 b a g |   % 37
      g4 g a2 b4 c2 a2 c4 b2 a1 |   % 39
      r a2 a4 a | d2 d c b |   % 41
      a a4 a d2 b | c b a1 |   % 43
      r4 d, d d g2 g | f e d\breve  % 45
      r4 a' a a | d2 d c b |   % 47
      a4 f4. g8 a f g4 a2 g4 | a4. b8 c4 d2 c4 d2 |   % 49
      a\longa \endbar}
>>
  \header { piece = "Ioan Maria Tasso: 7" breakbefore = ##t }
  \layout {
	\context {\MensuralStaff 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
%		\override LigatureBracket #'padding = #1
	}
    indent = 0.0 \mm
%    system-count = #12
  }
}

\score {
  <<
    \new MensuralStaff
    \relative c {
%      \clef "petrucci-c4"
      \clef "G_8"
      \voicedefault
      \key c \major
      
      r2 d4. e8 f g a g f e f g a b c4 b a2 g4 a f   % 3
      g a d,2 r4 d4. e8 f g | a4. b8 c d e4. d8 c b a4 d4.  % 5
      c8 c b16 a b2 a4 d, a' g | f8 g a b c4. b8 a g f e d c f8. g16 |   % 7
      a4 b c d4. c8 c4. b16 a b4 | c2 r4 c c d e d |   % 9
      c2 b4 d2 a4 c4. b8 | a g b4 c a2 d4. c8 a4 |   % 11
      b2 a8. g16 f4 e c d e | f8. g16 a4. b8 c4 d2 c4 a |   % 13
      d4. c8 b2 a4 d d d | b b c a2 d4. e8 f2  % 15
      e4 d2 d4 b g c4. d8 e2 b4 d2 c4 b |   % 17
      a2 d4 b b g b c4. d8 e4 c d8 c b a g4 c4. b8 |   % 19
      a g f e f g a b c2 b4 a | e' d2 c b4 a g |   % 21
      c8 d e c d c b a b2 a4 d2 c4 d2 r4 d,8 e f g a g |   % 23
      f e f g a b c4 b a2 g4 | a f g a d,2 r4 d |   % 25
      a'4. g8 f e f g a b c4 bes!2 | a4 g2 f4 e2 d4 g |   % 27
      a4. g8 f e f g a b c4 bes!2 | a4 g2 f4 e d e2 |   % 29
      d\longa \endbar}

>>
  \header { piece = "Ioan Maria Tasso: 8" breakbefore = ##t }
  \layout {
	\context {\MensuralStaff 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
%		\override LigatureBracket #'padding = #1
	}
    indent = 0.0 \mm
%    system-count = #12
  }
}

\score {
  <<
    \new MensuralStaff
    \relative c {
%      \clef "petrucci-c4"
      \clef "G_8"
      \voicedefault
      \key c \major
      
      d'1 f2 e | d c b a4 d2  % 3
      c8 b c2 d b | r4 a2 g4 c2 bes! |   % 5
      a g4 a4. g8 f e d4 f | g a f g e2 d |   % 7
      r4 g a2 b c | d4 d, e2 f g8 a b c |   % 9
      d2 g4. f8 e2 d4. c8 | b2 a4 a'2 g f2  % 11
      e2 d c b4 | c2 f4. e8 d4 c d d, |   % 13
      a'4. g8 f4 e r a g a | f2 e4 e' d e c2 |   % 15
      b4 g f g e2 d4 d' | c d b2 r4 a g a4.  % 17
      g8 f e f2 e r4 a | c2 bes! a g |   % 19
      f e4 g2 f4 g4. a8 | bes!4 c g2 r4 a2 g4 |   % 21
      a2 b4 c4. b8 a g a2 | g r4 d'2 a4 b g |   % 23
      d'2 g,4 g'2 d4 e c | g'2 f e4 d g4. f8 |   % 25
      e4 d e2 d g,1 r4 a b g d'2 |   % 27
      c b a g4. e8 | f g a f g f e d e4. d8 e2 |   % 29
      d4 d'2 c4 f2. e4. d8 d2 c4 d g, a2 |   % 31
      d,4 g2 f4 g c, d2 | r4 f2 g a d,4 |   % 33
      g8 a b c d e f4. e8 d c d4 c2 b4 c2 r4 g2 e  % 35
      f4 g2 g' e4 f | g a f d f2. e4 |   % 37
      d1 c2 a | d2. c4 b2 a |   % 39
      g c2. b4 a g | f d8 e f g a f g4 f e2 |   % 41
      d d' f e | d c b a4 d2  % 43
      c8 b c2 d b | r4 a2 g4 c2 bes! |   % 45
      a g4 a4. g8 f e d4 f | g a f g e2 d |   % 47
      d' f e d | c b a4 d2 c8 b |   % 49
      c2 d b r4 a2 g4 c2 bes! a |   % 51
      g4 a4. g8 f e d4 f g a | f g e2 d\longa \endbar }

  >>
  \header { piece = "Lupacchino: 9" breakbefore = ##t }
  \layout {
	\context {\MensuralStaff 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
%		\override LigatureBracket #'padding = #1
	}

    indent = 0.0 \mm
%    system-count = #12
  }
}

\score {
  <<
      \new MensuralStaff
    \relative c' {
%      \clef "petrucci-c3"
      \clef "G_8"
      \voicedefault
      \key c \major
      \time 2/2 	                   	                   
      e1 g2 d | f1 e2. d8 c |   % 3
      d2 e c d | a4 b c d e f g1  % 5
      f2 e d | f e g2. f4 |   % 7
      e d c2 d c | b1 a |   % 9
      r2 d d d | f1. e4 d |   % 11
      c2 d e f | d c f1 |   % 13
      e r2 g1 f2 e d |   % 15
      f e d2. c4 | b2 a bes!1 |   % 17
      a2. b4 c2 d2. b4 e1 d2 |   % 19
      e1 r2 g1 f2 e c1  % 21
      d2 e d2. c4 b a b1 |   % 23
      a\longa  \endbar}
>>
  \header { piece = "Lupacchino: 10" %breakbefore = ##t 
	  }
  \layout {
	\context {\MensuralStaff 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
%		\override LigatureBracket #'padding = #1
	}

    indent = 0.0 \mm
%    system-count = #3
  }
}

\score {
  <<
      \new MensuralStaff {
%      \clef "petrucci-c4"
	\clef "G_8"
	\voicedefault
      \key c \major
      \time 4/4	                   
      d1 a2. f4 |  % 1
      g4. a8 bes4 a4. g8 f8 e8 d4 e2 % 2
      d2 d'4. c'8 b8 a8 g2 |  % 3
      d2 e8 f8 g8 a8 b8 c'8 d'8 e'8 f'2 |  % 4
      e'4 c'4. d'8 e'4 e8 f8 g8 a8 b8 g8 a8 b8 |  % 5
      c'4 g4. f8 g8 e8 a4 f4 g4. a8 |  % 6
      b8 c'8 d'4 a4 f'4. e'8 d'4 c'4 d'4 |  % 7
      d4 a4. f8 g4 a4 f4 g4 c8 d8 |  % 8
      e8 c8 d8 e8 f8 g8 a8 b8 c'8 a8 b8 c'8 d'2 |  % 9
      c'2 b2 a2 r4  f'4. % 10
      e'8 d'4 c'4 d'4 d4 a4. f8 g8 a8 |  % 11
      bes4 a4 g4 c4. d8 e8 f8 g4 a4 |  % 12
      b4 c'4 a4 d'2 g8 a8 bes2 |  % 13
      a4 f4. g8 a8 b8 c'8 d'8 e'8 f'8 e'4 d'2 % 14
      d4. e8 f8 g8 a4 bes4 g4 a4 |  % 15
      e4 e'4. d'8 c'4 b4 a4 b4 e4. % 16
      f8 g8 e8 f8 g8 a8 b8 c'4 d'4 bes4. a8 |  % 17
      f4 d4 f4 e4 c8 d8 e8 f8 g4 a4 |  % 18
      f2 c'2 g2 bes2 |  % 19
      f4 f'2 e'4 d'4 c'4 d'1 % 20
      g1 a1 % 21
      f1 d8 e8 f8 g8 |  % 22
      a8 b8 c'8 d'8 e'4 d'2 g4 bes2 |  % 23
      c'4 d'2 a2 g4 e4 f4 |  % 24
      g4 a4. g8 f8 e8 f4 g4 e4 a4 |  % 25
      b4 d'4 c'4. b8 a4 e4 g4 f4. % 26
      e8 d8 e8 f8 g8 a8 f8 g8 f8 e8 d8 e4 e'4 |  % 27
      c'4 d'4 b4 d'4. c'8 b8 a8 g4 e4 |  % 28
      g4 a4. g8 f8 e8 f4 g4 e4 c4. % 29
      d8 e8 f8 g4 a2 b2 g2 % 30
      d'2 a2 c'2 f2 % 31
      e2 d2 d'2 c'2 % 32
      b2 a2 e'2 d'2 % 33
      c'2 g2 a2 b2 % 34
      c'2 d'4 b4 g4 a8 b8 c'8 d'8 |  % 35
      e'4 c'4 d'4 b4 a4 f4 g4 a4 |  % 36
      b4 d'2 c'4 f4 a4 g4 e4 |  % 37
      f8 g8 a8 b8 c'2 b4 a4 g4 c8 d8 |  % 38
      e8 f8 g8 e8 f8 g8 a8 f8 g4 f4 e2 |  % 39
      d\longa \endbar}
>>
  \header { piece = "Lupacchino: 11" breakbefore = ##t }
  \layout {
	\context {\MensuralStaff 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
%		\override LigatureBracket #'padding = #1
	}
    indent = 0.0 \mm
%    system-count = #12
  }
}

\score {
  <<
        \new MensuralStaff
    \relative c {
%      \clef "petrucci-c4"
      \clef "G_8"
      \voicedefault
      \key c \major
      \time 2/2 	                   	                   
      r\longa  % 3
      d'\breve  | b1 c2. d4 |   % 5
      e2 d2. c4 b a | b1  % 7
      a\breve.  | r2 a b1 |   % 9
      a2. b4 c d c2. b4 a g f2 f'1  % 11
      e4 d c2 d | a c2. b4 a g |   % 13
      f2 a g1 | r2 d'1 c2 |   % 15
      a c1 b4 a | g2. a4 b c d1  % 17
      c2 d f1 e2 c d1  % 19
      c2 a c2. b4 a g f d d'1  % 21
      c2 d\longa \endbar }

  >>
  \header { piece = "Lupacchino: 12" %breakbefore = ##t 
	  }
  \layout {
	\context {\MensuralStaff 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
%		\override LigatureBracket #'padding = #1
	}

    indent = 0.0 \mm
%    system-count = #4
  }
}

\score {
  <<
    \new MensuralStaff {
%      \clef "petrucci-c4"
      \clef "G_8"
      \voicedefault
      \override NoteHead #'style = #'petrucci
      \key c \major
      \time 4/4	                   	                   
      d'2. c'8 b8 c'4 d'4. c'8 b8 a8 |  % 1
      b4 a4 d'2 d'4 c'4 f8 g8 a8 b8 |  % 2
      c'2 d'4. c'8 b4 a4 g4 f4 |  % 3
      g4. f8 e2 d2 e2 |  % 4
      r4  a4. g8 g4 c'4. b8 a4 g4 |  % 5
      a4. g8 f2 e4 a2 f4 |  % 6
      g4 a4 d4 f4 g4 a2 g4 |  % 7
      a4. b8 c'4. d'8 e'2 d'4 e'4. % 8
      d'8 c'4 b2 a1. % 9
      b2 c'2. b4 |  % 10
      a4 g4 a4 g2 a4. g8 f8 e8 |  % 11
      d4 c4 f2 e4 a2 f4 |  % 12
      g4 a4 d4 f4 e2 a2 |  % 13
      g4 c'2 a4 d'4. c'8 b4 a4 |  % 14
      g4 f4 e2 d2 r4  d'2 % 15
      d'4 d'2 d'2 e'2 |  % 16
      c'4 f'2 e'4 d'4 c'8 d'8 e'8 c'8 d'8 e'8 |  % 17
      f'8 e'8 d'8 c'8 d'2 c'1 |  % 18
      r4  g2 a4. b8 c'4 d'2 |  % 19
      g8 a8 b8 c'8 d'4 b4 c'4. b8 a2 |  % 20
      g2 f8 g8 a8 b8 c'8 b8 a8 g8 a2 |  % 21
      g2 c'1 b2 |  % 22
      a2. a4 g1 |  % 23
      f2 e2 d2 g2 |  % 24
      e2 d4 d'4 c'4. b8 a2 |  % 25
      g2 a2 bes2 a4 g2 % 26
      f4 e2 d4 d'2 c'4 |  % 27
      d'2 r4  a2 g4 a2 |  % 28
      r4  a4 g4 f8 d8 e4 a8 g8 f4 d4 |  % 29
      e4 r4  a2 g2 f2 |  % 30
      d2 e4 a4 g2 f4 d4 |  % 31
      f4 e2 g4 a4 e4 g4 f8 g8 |  % 32
      a8 b8 c'4 b4 a2 g4 f2 |  % 33
      e4 a4. b8 c'8 a8 d'4 c'4 d'4 e'4. % 34
      d'8 c'4 b2 a4 d'2 c'8 b8 |  % 35
      c'4 d'4. c'8 b8 a8 b4 a4 d'2 |  % 36
      d'4 c'4 f8 g8 a8 b8 c'2 d'4. c'8 |  % 37
      b4 a4 g4 f4 g4. f8 e2 |  % 38
      d4 d'2 c'8 b8 c'4 d'4. c'8 b8 a8 |  % 39
      b4 a4 d'2 d'4 c'4 f8 g8 a8 b8 |  % 40
      c'2 d'4. c'8 b4 a4 g4 f4 |  % 41
      g4. f8 e2 d\longa \endbar
    }

  >>
  \header { piece = "Lupacchino: 13" breakbefore = ##t }
  \layout {
	\context {\MensuralStaff 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
%		\override LigatureBracket #'padding = #1
	}

    indent = 0.0 \mm
%    system-count = #12
  }
}

\score {
  <<
    \new MensuralStaff {
%      \clef "petrucci-c4"
      \clef "G_8"
      \voicedefault
      \key c \major
      \time 2/2 	                   	                   
      d'1 d'2 d'2 |  % 1
      d'1 a2. b4 |  % 2
      c'2 d'2 e'2 c'2 |  % 3
      d'2 e'1 d'4 c'4 |  % 4
      b2 a2 b1 |  % 5
      a\breve |  % 6
      r2  a2. b4 c'1 % 7
      b2 g2 bes2. % 8
      a4 g4 f4 g2 a2. % 9
      g4 f4 e4 d2 a2 |  % 10
      b2 c'1 b4 a4 |  % 11
      g4 a4 b4 c'4 d'4 e'4 f'4 d'4 |  % 12
      e'4 d'4 d'2. c'8 b8 c'2 |  % 13
      d'1 r1  |  % 14
      d'1 e'2 f'2. % 15
      e'4 d'2 c'2 d'2. % 16
      c'4 b4 a4 b1 |  % 17
      a1 d'1 |  % 18
      c'2 b2 a2 c'2 |  % 19
      b2 a1 g4 f4 |  % 20
      e2 d2 e1 |  % 21
      d1 r2  d'2 |  % 22
      d'2 c'2 f'2. e'4 |  % 23
      d'4 c'4 d'2. c'4 b4 a4 |  % 24
      b2 b2 a2. g8 f8 |  % 25
      g4 f4 e4 d4 e2 e2 |  % 26
      d1 r2  d'2 |  % 27
      d'2 c'2 f'2. e'4 |  % 28
      d'4 c'4 d'2. c'4 b4 a4 |  % 29
      b2 b2 a2. g8 f8 |  % 30
      g4 f4 e4 d4 e2 e2 |  % 31
      d\longa \endbar

    }
  >>
  \header { piece = "Lupacchino: 14" %breakbefore = ##t 
	  }
  
  \layout {
	\context {\MensuralStaff 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
%		\override LigatureBracket #'padding = #1
	}

    indent = 0.0 \mm
%    system-count = #6
  }
}
